.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.172000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.162000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.202000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.189000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-4.320000px;}
.ls6{letter-spacing:-2.160000px;}
.ls7{letter-spacing:-1.792800px;}
.lsc{letter-spacing:-0.558000px;}
.ls4{letter-spacing:-0.540000px;}
.lsd{letter-spacing:-0.010800px;}
.ls5{letter-spacing:-0.007200px;}
.ls0{letter-spacing:-0.006400px;}
.lsa{letter-spacing:-0.005600px;}
.ls3{letter-spacing:-0.003600px;}
.lsb{letter-spacing:-0.002800px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:2.126400px;}
.ls9{letter-spacing:5.707548px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.788400px;}
.ws8{word-spacing:-0.392000px;}
.ws9{word-spacing:-0.389200px;}
.ws7{word-spacing:-0.386400px;}
.wsb{word-spacing:-0.278000px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.775600px;}
.wsc{word-spacing:0.778400px;}
.ws5{word-spacing:0.990000px;}
.ws4{word-spacing:0.997200px;}
.ws3{word-spacing:1.000800px;}
.ws2{word-spacing:1.334400px;}
.ws1{word-spacing:4.262400px;}
._4{margin-left:-4.320000px;}
._0{margin-left:-1.171200px;}
._1{width:2.070000px;}
._3{width:3.960000px;}
._2{width:9.310800px;}
._6{width:17.031600px;}
._5{width:23.000400px;}
._c{width:76.406400px;}
._9{width:78.415200px;}
._a{width:80.398800px;}
._7{width:82.371600px;}
._d{width:84.394800px;}
._b{width:98.406000px;}
._8{width:120.711600px;}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:14.531200px;}
.fs5{font-size:18.000000px;}
.fs8{font-size:20.000000px;}
.fs7{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs9{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:73.080000px;}
.fs2{font-size:128.000000px;}
.y1{bottom:0.024081px;}
.y2{bottom:11.395103px;}
.y4{bottom:11.835938px;}
.y42{bottom:17.069215px;}
.y52{bottom:20.051518px;}
.y41{bottom:21.082650px;}
.y0{bottom:25.685978px;}
.y40{bottom:27.516104px;}
.y51{bottom:29.213867px;}
.y50{bottom:38.378463px;}
.y3f{bottom:38.533302px;}
.y3e{bottom:44.152109px;}
.y4f{bottom:47.543060px;}
.y3d{bottom:49.770917px;}
.y4e{bottom:56.707656px;}
.y3c{bottom:61.187291px;}
.y4d{bottom:65.872253px;}
.y4c{bottom:75.036849px;}
.y4b{bottom:84.201446px;}
.y49{bottom:93.364036px;}
.y4a{bottom:93.365721px;}
.y48{bottom:102.528632px;}
.y47{bottom:111.693229px;}
.y46{bottom:120.857825px;}
.y45{bottom:130.022421px;}
.y3b{bottom:132.399017px;}
.y39{bottom:132.758540px;}
.y44{bottom:139.187018px;}
.y38{bottom:148.547711px;}
.y3a{bottom:148.990794px;}
.y43{bottom:154.039935px;}
.y53{bottom:156.445266px;}
.y37{bottom:222.374590px;}
.y36{bottom:231.203985px;}
.y35{bottom:243.244528px;}
.y34{bottom:294.161280px;}
.y33{bottom:302.990675px;}
.y32{bottom:311.820069px;}
.y31{bottom:329.478858px;}
.y30{bottom:347.137647px;}
.y1a{bottom:355.963429px;}
.y2f{bottom:355.967041px;}
.y19{bottom:364.792824px;}
.y2e{bottom:364.796436px;}
.y18{bottom:373.622218px;}
.y17{bottom:382.451613px;}
.y15{bottom:382.453700px;}
.y2d{bottom:382.455225px;}
.y16{bottom:385.035221px;}
.y14{bottom:391.283094px;}
.y2c{bottom:391.284619px;}
.y13{bottom:400.112489px;}
.y2b{bottom:400.114014px;}
.y22{bottom:404.959995px;}
.y12{bottom:408.941883px;}
.y2a{bottom:408.943408px;}
.y21{bottom:413.789389px;}
.y11{bottom:417.771278px;}
.y29{bottom:417.772803px;}
.y10{bottom:426.600672px;}
.y20{bottom:431.448178px;}
.yf{bottom:435.430066px;}
.y28{bottom:435.431592px;}
.y1f{bottom:440.277572px;}
.ye{bottom:444.259461px;}
.y27{bottom:444.260986px;}
.yd{bottom:453.088855px;}
.y26{bottom:453.090381px;}
.y1e{bottom:457.937084px;}
.yc{bottom:461.918250px;}
.y8{bottom:462.110574px;}
.y1d{bottom:466.766478px;}
.yb{bottom:470.747644px;}
.y25{bottom:470.749169px;}
.y7{bottom:477.330078px;}
.ya{bottom:479.577039px;}
.y1c{bottom:479.577841px;}
.y24{bottom:479.578564px;}
.y6{bottom:490.141441px;}
.y9{bottom:492.388402px;}
.y1b{bottom:492.389205px;}
.y23{bottom:492.389927px;}
.y5{bottom:529.782611px;}
.y3{bottom:620.175742px;}
.h4{height:13.833702px;}
.h9{height:16.596000px;}
.hc{height:18.440000px;}
.hb{height:25.816000px;}
.h3{height:29.504000px;}
.h8{height:33.192000px;}
.h7{height:33.804000px;}
.hd{height:35.200000px;}
.h6{height:45.072000px;}
.ha{height:63.506520px;}
.h5{height:126.080000px;}
.h1{height:650.176322px;}
.h2{height:675.838220px;}
.h0{height:675.862301px;}
.w1{width:955.975919px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:34.542022px;}
.x4{left:41.797347px;}
.xe{left:43.803262px;}
.xf{left:46.769992px;}
.x10{left:49.695144px;}
.xd{left:75.469417px;}
.x11{left:145.819459px;}
.x5{left:178.317278px;}
.x6{left:519.578455px;}
.x7{left:525.799197px;}
.xc{left:566.092711px;}
.x8{left:574.972113px;}
.x9{left:579.187985px;}
.xa{left:656.098064px;}
.x13{left:782.044442px;}
.xb{left:792.617754px;}
.x12{left:905.738561px;}
.x2{left:907.559376px;}
.x1{left:911.793629px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-7.175900pt;}
.ls6{letter-spacing:-3.587950pt;}
.ls7{letter-spacing:-2.977998pt;}
.lsc{letter-spacing:-0.926887pt;}
.ls4{letter-spacing:-0.896987pt;}
.lsd{letter-spacing:-0.017940pt;}
.ls5{letter-spacing:-0.011960pt;}
.ls0{letter-spacing:-0.010631pt;}
.lsa{letter-spacing:-0.009302pt;}
.ls3{letter-spacing:-0.005980pt;}
.lsb{letter-spacing:-0.004651pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:3.532137pt;}
.ls9{letter-spacing:9.480739pt;}
.ws6{word-spacing:-1.309602pt;}
.ws8{word-spacing:-0.651146pt;}
.ws9{word-spacing:-0.646495pt;}
.ws7{word-spacing:-0.641844pt;}
.wsb{word-spacing:-0.461782pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:1.288340pt;}
.wsc{word-spacing:1.292991pt;}
.ws5{word-spacing:1.644477pt;}
.ws4{word-spacing:1.656437pt;}
.ws3{word-spacing:1.662417pt;}
.ws2{word-spacing:2.216556pt;}
.ws1{word-spacing:7.080221pt;}
._4{margin-left:-7.175900pt;}
._0{margin-left:-1.945466pt;}
._1{width:3.438452pt;}
._3{width:6.577908pt;}
._2{width:15.466057pt;}
._6{width:28.290984pt;}
._5{width:38.205685pt;}
._c{width:126.917744pt;}
._9{width:130.254537pt;}
._a{width:133.549471pt;}
._7{width:136.826465pt;}
._d{width:140.187178pt;}
._b{width:163.461013pt;}
._8{width:200.512574pt;}
.fs1{font-size:24.137600pt;}
.fs5{font-size:29.899582pt;}
.fs8{font-size:33.221757pt;}
.fs7{font-size:46.510460pt;}
.fs0{font-size:53.154812pt;}
.fs4{font-size:59.799163pt;}
.fs9{font-size:73.087866pt;}
.fs3{font-size:79.732218pt;}
.fs6{font-size:121.392301pt;}
.fs2{font-size:212.619247pt;}
.y1{bottom:0.040000pt;}
.y2{bottom:18.928267pt;}
.y4{bottom:19.660533pt;}
.y42{bottom:28.353467pt;}
.y52{bottom:33.307333pt;}
.y41{bottom:35.020133pt;}
.y0{bottom:42.666667pt;}
.y40{bottom:45.706667pt;}
.y51{bottom:48.526800pt;}
.y50{bottom:63.750000pt;}
.y3f{bottom:64.007200pt;}
.y3e{bottom:73.340533pt;}
.y4f{bottom:78.973200pt;}
.y3d{bottom:82.673867pt;}
.y4e{bottom:94.196400pt;}
.y3c{bottom:101.637467pt;}
.y4d{bottom:109.419600pt;}
.y4c{bottom:124.642800pt;}
.y4b{bottom:139.866000pt;}
.y49{bottom:155.085867pt;}
.y4a{bottom:155.088667pt;}
.y48{bottom:170.309067pt;}
.y47{bottom:185.532267pt;}
.y46{bottom:200.755467pt;}
.y45{bottom:215.978667pt;}
.y3b{bottom:219.926400pt;}
.y39{bottom:220.523600pt;}
.y44{bottom:231.201867pt;}
.y38{bottom:246.750800pt;}
.y3a{bottom:247.486800pt;}
.y43{bottom:255.873867pt;}
.y53{bottom:259.869333pt;}
.y37{bottom:369.383733pt;}
.y36{bottom:384.050133pt;}
.y35{bottom:404.050533pt;}
.y34{bottom:488.627733pt;}
.y33{bottom:503.294133pt;}
.y32{bottom:517.960533pt;}
.y31{bottom:547.293333pt;}
.y30{bottom:576.626133pt;}
.y1a{bottom:591.286533pt;}
.y2f{bottom:591.292533pt;}
.y19{bottom:605.952933pt;}
.y2e{bottom:605.958933pt;}
.y18{bottom:620.619333pt;}
.y17{bottom:635.285733pt;}
.y15{bottom:635.289200pt;}
.y2d{bottom:635.291733pt;}
.y16{bottom:639.577333pt;}
.y14{bottom:649.955600pt;}
.y2c{bottom:649.958133pt;}
.y13{bottom:664.622000pt;}
.y2b{bottom:664.624533pt;}
.y22{bottom:672.674133pt;}
.y12{bottom:679.288400pt;}
.y2a{bottom:679.290933pt;}
.y21{bottom:687.340533pt;}
.y11{bottom:693.954800pt;}
.y29{bottom:693.957333pt;}
.y10{bottom:708.621200pt;}
.y20{bottom:716.673333pt;}
.yf{bottom:723.287600pt;}
.y28{bottom:723.290133pt;}
.y1f{bottom:731.339733pt;}
.ye{bottom:737.954000pt;}
.y27{bottom:737.956533pt;}
.yd{bottom:752.620400pt;}
.y26{bottom:752.622933pt;}
.y1e{bottom:760.673733pt;}
.yc{bottom:767.286800pt;}
.y8{bottom:767.606267pt;}
.y1d{bottom:775.340133pt;}
.yb{bottom:781.953200pt;}
.y25{bottom:781.955733pt;}
.y7{bottom:792.887200pt;}
.ya{bottom:796.619600pt;}
.y1c{bottom:796.620933pt;}
.y24{bottom:796.622133pt;}
.y6{bottom:814.168000pt;}
.y9{bottom:817.900400pt;}
.y1b{bottom:817.901733pt;}
.y23{bottom:817.902933pt;}
.y5{bottom:880.015467pt;}
.y3{bottom:1030.166400pt;}
.h4{height:22.978995pt;}
.h9{height:27.567414pt;}
.hc{height:30.630460pt;}
.hb{height:42.882644pt;}
.h3{height:49.008736pt;}
.h8{height:55.134828pt;}
.h7{height:56.151414pt;}
.hd{height:58.470293pt;}
.h6{height:74.868552pt;}
.ha{height:105.489910pt;}
.h5{height:209.429958pt;}
.h1{height:1080.000000pt;}
.h2{height:1122.626667pt;}
.h0{height:1122.666667pt;}
.w1{width:1587.960000pt;}
.w0{width:1588.000000pt;}
.x0{left:0.000000pt;}
.x3{left:57.377333pt;}
.x4{left:69.429067pt;}
.xe{left:72.761067pt;}
.xf{left:77.689067pt;}
.x10{left:82.548000pt;}
.xd{left:125.361333pt;}
.x11{left:242.218933pt;}
.x5{left:296.200667pt;}
.x6{left:863.065467pt;}
.x7{left:873.398667pt;}
.xc{left:940.329733pt;}
.x8{left:955.079200pt;}
.x9{left:962.082133pt;}
.xa{left:1089.836533pt;}
.x13{left:1299.044533pt;}
.xb{left:1316.607733pt;}
.x12{left:1504.511333pt;}
.x2{left:1507.535867pt;}
.x1{left:1514.569333pt;}
}
